
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1014_logo_1725843909.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 9%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {

	.nav-wrapper {
		display: none;
	}

	.header-nav li {
		width: 16%;
	}
}

/*
.parts-panel {
	background: rgba(255, 255, 255, .9);
	color: #000;
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
	color: #000;
}
.parts-system-contents .parts-panel a {
	color: #337ab7;
}
.parts-panel a {
	color: #337ab7;
}
@media screen and (max-width: 768px) {
	.header2-container {
		height: 10vh;
		margin: 15px 0;
	}
	.h1 {
		font-size: 0px;
	}
	.body-side-container {
		display: none;
	}
}
*/

/* Color */

/* #015CB2 rgba(1, 92, 178, 1) 青 */

body {
	background: #FFF;
	color: #333;
}
a, a:link, a:visited, a:hover {
    color: #333;
}
.text-muted {
    color: #CCC;
}
.body-container .parts-panel a {
    color: #FFF;
}
.h1 {
	color: #B765D7;
	z-index: -100;
}
.header-nav-wrapper {
	background: #F5F5F5 url(https://img.caskan.jp/article/1661944097_2101743.jpeg) no-repeat;
	background-size: cover;
}
.nav-wrapper {
	background: -moz-linear-gradient(top left, #3775b0, #015CB2); 
	background: -webkit-linear-gradient(top left, #3775b0, #015CB2); 
	background: linear-gradient(to bottom right, #3775b0, #015CB2); 
}
.header-nav li a,
.header-nav li a:hover {
    color: #FFF;
}

.parts-panel {
	background: -moz-linear-gradient(top left, #3775b0, #015CB2); 
	background: -webkit-linear-gradient(top left, #3775b0, #015CB2); 
	background: linear-gradient(to bottom right, #3775b0, #015CB2); 
	color: #FFF;
}

.subject01 .subject01-en,
.subject01 .subject01-jp {
	color: rgb(1, 92, 178);
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
	color: #FFF;
}

.parts-panel .pagination,
.parts-panel .pagination a {
	color: #015CB2;
}
.parts-panel .pagination li.active a {
	color: #FFF;
}

.parts-news-list li, .parts-article-datas li {
    border-bottom: 1px solid #FFF;
}

.therapist-datas-each {
    box-shadow: 0 0 8px grey;
    background: #FFF;
    position: relative;
/*
    padding-bottom: 30px;
*/
}

.therapist-datas,
.therapist-datas a {
		color: #568AC8 !important;
}

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus {
    background-color: rgba(1, 92, 178, .9) !important;
    border-color: #015CB2 !important;
    color: #FFF !important;
}

a.btn-link2 {
	background: rgba(1, 92, 178, .9);
	color: #FFF;
}

.slick-next:before,
.slick-prev:before {
	color: rgba(1, 92, 178, .9);
}
.slick-dots li.slick-active button:before {
	color: rgba(1, 92, 178, .9);
}

.h3 {
	border: none;
	background: rgba(255, 255, 255, .1);
}

.tbl-cast-schedule thead th,
.tbl-cast-schedule thead th.today {
	background: rgba(1, 92, 178, .8);
}
.tbl-cast-schedule thead th.today a {
	color: #FFF;
	font-weight: 700;
}
 
.footer-wrapper {
    background: #F5F5F5;
}
.side-menu-link,
.link-page-up,
.fixed-menu,
.side-menu-block {
	color: #FFF;
	background: -moz-linear-gradient(top left, #3775b0, #015CB2); 
	background: -webkit-linear-gradient(top left, #3775b0, #015CB2); 
	background: linear-gradient(to bottom right, #3775b0, #015CB2); 
}
.side-menu-link a,
.link-page-up a,
.fixed-menu a,
.side-menu-block a {
	color: #FFF;
}
.side-menu-list li a:hover {
    color: #DDD;
}
.panel-footer-menu {
	border-color: rgb(1, 92, 178);
}
.footer-menus a,
.panel-footer-menu a {
	color: rgb(1, 92, 178) !important;
}
.footer-menu-table td {
	border-bottom: 1px solid rgb(1, 92, 178);
	color: rgb(1, 92, 178);
}

.parts-footer-shop-bio,
.parts-footer-shop-info {
	color: #333;
}

/* Border Color */

.nav-wrapper,
.parts-panel,
.tbl-calendar td,
.tbl-cast-schedule thead th,
.side-menu-list li a ,
.parts-room-list dt,
.parts-price-table td,
.parts-panel .panel-default,
.parts-panel .table>tbody>tr>th,
.parts-panel .table>tbody>tr>td,
.parts-recruit-table th,
.parts-recruit-table td {
	border-color: #FFF;
}

/* End Color */

@media screen and (max-width: 768px) {
	.header2-container {
		height: 13vh;
	}
	.h1 {
		font-size: 0px;
	}

	/* 営業案内 */

	.business-info-wrapper {
		display: block;
		background: #DEE8FF80;
	}
	a.business-info-tel:link {
		color: #015CB2;
	}

	.body-side-container {
		display: none;
	}
}